Kindle требуется критически важное обновление для моделей до 2013 года выпуска

kindle all

Kindle требуется критически важное обновление для моделей до 2013 года выпуска.

Компания Amazon установила крайний срок обновления устройств Kindle до 22 марта. При условии, если пользователь не произведет автоматическое обновление по сети, следующее за текущим обновлением придется делать вручную.

Срочное обновление требуется моделям: Kindle 1st Generation (2007), Kindle 2nd Generation (2009), Kindle DX 2nd Generation (2009), Kindle 3rd Generation (2010), Kindle Touch 4th Generation (2011), Kindle 4th Generation (2011), Kindle 5th Generation (2012) и Kindle Paperwhite 5th Generation (2012).

Моделям Kindle Paperwhite 6th Generation (2013), Kindle 7th Generation (2014), Kindle Voyage 7th Generation (2014) и Kindle 7th Generation (2015) обновления не требуются.

Рекомендуется обновиться до последней актуальной версии ПО:

Critical Software Update for Kindle E-Readers.jpg.__GF_600x

Последующее обновление вручную можно сделать на официальной странице Amazon:Fire & Kindle Software Updates или если тяжело с английским, то у нас на сайте с обновлением для Kindle Paperwhite всех поколений.

 

Статья, написана

Прокомментируйте, пожалуйста, под своим реальным именем.

Добавить комментарий

*

code